# Introdução a Colossenses

## Parte 1: Introdução Geral

#### Esboço do livro de Colossenses

1. Saudação, ação de graças e oração (1: 1-12)
1. A pessoa e obra de Cristo 
    - Libertação e redenção (1: 13-14)
    - Cristo: a imagem do Deus invisível e Aquele que está sobre toda a criação (1: 15-17
    - Cristo é o Cabeça da Igreja e a Igreja confia nele (1: 18-2: 7)
1. Testes de fidelidade
    - Advertências contra os falsos mestres (2: 8-19)
    - A verdadeira piedade não é regras rígidas e tradições inflexíveis (2: 20-23)
1. Ensinar e viver
    - Vida em Cristo (3: 1-4)
    - Velha e nova vida (3: 5-17)
    - Família cristã (3: 18-4: 1)
1. Comportamento cristão (4: 2-6)
1. Encerramento e Saudações
    - Paulo agradece a Tíquico e a Onésimo (4: 7-9)
    - Paulo envia saudações de seus associados (4: 10-14)
    - Paulo dá instruções para Arquipo e os cristãos em Laodicéia (4: 15-17)
    - Saudação pessoal de Paulo (4:18)

#### Quem escreveu o livro de Colossenses?

Paulo escreveu o livro de Colossenses. Paulo era da cidade de Tarso. Ele era conhecido como Saulo em sua juventude. Antes de se tornar cristão, Paulo era fariseu. Ele perseguiu os cristãos. Depois que ele se tornou um cristão, ele viajou várias vezes ao longo do Império Romano falando às pessoas sobre Jesus.

Paulo escreveu esta carta enquanto estava na prisão em Roma.

#### Sobre o que é o livro de Colossenses?

Paulo escreveu esta carta aos crentes da cidade de Colossos, na Ásia Menor. O principal objetivo desta carta era defender o evangelho contra os falsos mestres. Ele fez isso louvando a Jesus como a imagem de Deus, sustentador de todas as coisas e cabeça da igreja. Paulo queria que eles entendessem que somente Cristo é necessário para Deus aceitá-los.

#### Como o título deste livro deve ser traduzido?

Os tradutores podem optar por chamar este livro pelo seu título tradicional, "Colossenses". Ou podem escolher um título mais claro, como "Carta de Paulo à Igreja em Colossos", ou "Carta aos cristãos em Colossos". (Veja: rc://en/ta/man/translate/translate-names)

## Parte 2: Conceitos Religiosos e Culturais Importantes

#### Quais foram as questões religiosas com as quais a igreja em Colossos lutou?

Na igreja em Colossos, havia falsos mestres. Seu ensino exato é desconhecido. Mas eles provavelmente ensinaram seus seguidores a adorar anjos e a obedecer regras restritas sobre cerimônias religiosas. Eles provavelmente também ensinaram que uma pessoa deve ser circuncidada e só pode comer certos tipos de comida. Paulo disse que esses falsos ensinos vieram da mente dos homens e não de Deus.
 
#### Como Paulo usou as imagens do céu e da terra?

Nesta carta, Paulo freqüentemente falava do céu como "acima". Ele distinguiu-o da terra, que a Escritura fala como sendo "abaixo". O objetivo dessa imagem era ensinar os cristãos a viver de uma maneira que honre a Deus que vive no céu. Paulo não está ensinando que a terra ou o mundo físico é mau. (Veja: rc://en/tw/dict/bible/kt/evil)

## Parte 3: Questões Importantes de Tradução

#### Como as idéias de "santo" e "santificar" são representadas em Colossenses na ULB?

As escrituras usam tais palavras para indicar qualquer uma das várias idéias. Por esse motivo, é difícil para os tradutores representá-los bem em suas versões. Em Colossenses, essas palavras geralmente indicam uma referência simples aos cristãos, sem implicar qualquer papel específico preenchido por eles. Então, Colossenses na ULB usa "crentes" ou "aqueles que acreditam nele". (Ver: 1: 2, 12, 26)

#### Jesus foi criado ou é eterno?

Jesus não era um ser criado, mas sempre existiu como Deus. Jesus também se tornou um ser humano. Há potencial para confusão em Colossenses 1:15, onde diz que Jesus "é o primogênito de toda a criação". Esta declaração significa que Jesus é dominante sobre toda a criação. Isso não significa que ele foi a primeira coisa que Deus criou. Os tradutores devem ter cuidado para não sugerir que Jesus é um ser criado.

#### O que Paulo quer dizer com a expressão "em Cristo", "no Senhor" etc.?

Paulo queria expressar a ideia de uma união muito próxima com Cristo e os crentes. Veja a introdução do livro de Romanos para mais detalhes sobre esse tipo de expressão

#### Quais são os principais problemas no texto do Livro de Colossenses?

Para os versos seguintes, algumas versões modernas da Bíblia diferem das versões mais antigas. O texto ULB possui a leitura moderna e coloca a leitura mais antiga em uma nota de rodapé. Se existir uma tradução da Bíblia na região geral, os tradutores devem considerar a utilização da leitura encontrada nessas versões. Caso contrário, os tradutores são aconselhados a seguir a leitura moderna.

* "Que a graça seja para você e a paz da parte de Deus, nosso Pai" (1: 2). Algumas versões mais antigas têm uma leitura mais longa: "Graça a ti e paz da parte de Deus nosso Pai e do Senhor Jesus Cristo".
* "Epafras, nosso amado companheiro, que é um servo fiel de Cristo em nosso favor" (1: 7). Algumas versões mais antigas dizem "por você": "Epafras, nosso amado amigo, servo fiel de Cristo por você".
* "o Pai, que te fez capaz de participar na herança dos crentes da luz" (1:12). Algumas versões mais antigas dizem: "o Pai, que nos qualificou para participar da herança da luz".
* "Em seu Filho temos a redenção" (1:14). Algumas versões mais antigas dizem: "Em seu Filho, temos a redenção pelo seu sangue" 
* "e perdoou-nos todas as nossas ofensas" (2:13). Algumas versões mais antigas dizem: "e perdoou todas as suas ofensas" 
* "Quando Cristo se manifestar, que é a sua vida" (3: 4). Algumas versões mais antigas dizem: "Quando Cristo se manifestar, que é a nossa vida" 
* "É por estas coisas que a ira de Deus vem sobre os filhos da desobediência" (3: 6). O ULB, o UDB e muitas outras versões modernas lêem assim. No entanto, algumas versões modernas e antigas dizem: "É por estas coisas que a ira de Deus está chegando". 
* "Eu o enviei para você, para que você possa conhecer os assuntos sobre nós" (4: 8). Algumas versões mais antigas diziam: "Eu o enviei para você para isso, para que ele possa saber os assuntos sobre você".

(See: [[rc://en/ta/man/jit/translate-textvariants]])