# Introdução a Efésios

## Parte 1: Introdução geral

#### Esboço de Efésios

1. Saudações e orações para as bençãos espirituais em Cristo (1: 1-23)
1. Pecado e salvação (2: 1-10)
1. Unidade e paz (2: 11-22
1. Mistério de Cristo em você, conhecido (3: 1-13)
1. Orações pelas riquezas de sua glória para fazê-los fortes ( 3:14-21)
1. Unidade no Espírito, construindo o corpo de Cristo (4: 1-16)
1. Nova Vida (4:17-32)
1. Imitadores de Cristo ( 5: 1-21)
1. Esposas e maridos; pais e filhos; escravos e senhores (5:22; 6:9)
1. Armadura de Deus (6: 10-20)
1. Saudações finais (6: 21-24)

#### Quem escreveu o livro de Efésios?

Paulo escreveu Efésios. Paulo era da cidade de Tarso. Ele era conhecido como Saulo no começo da sua vida. Antes de se tornar um cristão, Paulo era um fariseu. Ele perseguia os cristãos. Depois de tornar-se um cristão, ele viajou muitas vezes pelo Império Romano falando para as pessoas sobre Jesus.

O apóstolo Paulo ajudou a iniciar a igreja em Éfeso em uma de suas viagens. Ele também viveu em Éfeso por um ano e meio e ajudou os crentes de lá. Paulo provavelmente escreveu essa carta enquanto estava na prisão em Roma.

#### O que se trata o livro de Efésios?

Paulo escreveu essa carta aos cristãos em Éfeso para explicar o amor de Deus por eles em Cristo Jesus. Ele descreveu as bençãos que Deus tinha dado a eles porque eles eram agora unidos com Cristo. Ele explanou que todos os crentes são unidos juntamente, sendo judeus ou gentios. Paulo também quis encorajá-los a viver de uma maneira que agrade a Deus.
 
#### Como deveria ser traduzido o título desse livro?

Os tradutores deveriam ter escolhido chamá-lo pelo título tradicional "Efésios". Ou eles poderiam escolher um título mais esclarecedor como "Carta de Paulo à igreja em Éfeso", ou "Carta aos cristãos em Eféso". (Veja: rc://en/ta/man/translate/translate-names)

## Parte 2: Importantes Religiões e Conceitos Culturais

#### Qual foi a "verdade escondida" no livro de Efésios?

A expressão traduzida na ULB como "verdade escondida" acontece seis vezes. Por isso Paulo sempre significava algo que Deus tinha de revelar aos seres humanos, pois eles não puderam saber por eles mesmos. É sempre referido a algo sobre como Deus planejou salvar a humanidade. Às vezes foi sobre trazer paz entre Ele e a humanidade. Às vezes, o plano de unir judeus e gentios por intermédio de Cristo. Gentios são agora beneficiados pelas promessas de Cristo como iguais aos judeus. 

#### O que Paulo disse sobre salvação e vida justa?

Paulo disse muito sobre salvação e vida justa nessa carta e em muitas de suas cartas. Ele disse que Deus tem sido muito gentil and salvado cristãos porque acreditam em Jesus. Sendo assim, depois de se tornarem cristãos, eles devem viver em justiça para mostrar que têm fé em Cristo. (Veja: rc://en/tw/dict/bible/kt/righteous)

## Parte 3: Importantes problemas de traduções

#### Singular e plural de "você" (em português não há esse problema)

Nesse livro, a palavra "eu" se refere a ´Paulo. A palavra "vocês" é um plural e se refere aos crentes que lerão essa carta. As três exceções para isso são: 5:14, 6:2 e 6:3. (Veja: rc://en/ta/man/translate/figs-you)

#### O que Paulo quis dizer com "novo eu" ou "novo homem"?

Quando Paulo falou sobre "novo eu" ou "novo homem", ele quis dizer a nova natureza que um cristão recebe do Espírito Santo. Essa nova natureza foi criada a imagem de Deus (Veja 4:24). A frase "novo homem" é também usada por Deus trazendo paz entre Judeus e gentios. Deus os trouxe como um só povo que pertence a Ele (Veja 2:15).

#### Como as ideias de "santo" e "santificar" são representadas em Efésios na ULB?

As Escrituras usam tais palavras para indicar qualquer um de várias ideias. Por essa razão, isso é frequentemente difícil para tradutores representá-las bem em suas próprias versões. Traduzindo para o inglês, o ULB usa os seguintes princípios:

Às vezes o significado numa passagem implica santidade moral. Especialmente importante para entender o evangelho é o uso de "santo" para expressar o fato que Deus vê cristãos como pessoas sem pecado porque eles estão unidos a Jesus Cristo. Outro uso para a palavra "santo" é expressar a ideia que Deus é perfeito e sem defeitos. Um terceiro significado é para expressar a ideia que cristãos são conduzidos por eles mesmos a uma maneira de vida sem culpa, sem defeitos. Nesses casos, a ULB usa "santo", "santo Deus", "único Santo", ou "povo santo" (Veja 1:1, 4).

Às vezes o significado na passagem indica uma simples referência aos cristãos sem implicar uma função particular preenchido por eles. Nesses casos, a ULB usa "crente" ou "crentes". 

Às vezes o significado na passagem implica na ideia de alguém ou alguma coisa separada para Deus apenas. Nesses casos, a ULB usa "separado", "dedicado a" ou "reservado para" (Veja 3:5).

A UDB será frequentemente ajudadora como tradutores pensam sobre como representar essas ideias nas suas próprias versões.


#### O que Paulo quis dizer com a expressão "em Cristo", " no Senhor" e outras mais?

Esse tipo de expressão ocorre em 1:1, 3, 4, 6, 7, 9, 10, 11, 12, 13, 15, 20; 2:6, 7, 10, 13, 15, 16, 18, 21, 22; 3:5, 6, 9, 11, 12, 21; 4:1, 17, 21, 32; 5:8, 18, 19; 6:1, 10, 18, 21. Paulo mencionou para expressar a ideia de uma união muito perto de Cristo e os cristãos. Por favor, veja a introdução do livro de Romanos para maiores detalhes sobre esse tipo de expressão.

#### Quais são os maiores problemas com o texto do livro de Efésios?

* "Em Éfeso" (1:1). Alguns manuscritos iniciais não incluem essa expressão, mas essa é, provavelmente, a carta original. A ULB. UDB e outras versões modernas incluem isso. 

* "porque nós somos membros do corpo dEle" (5:30). Muitas versões modernas, incluindo a ULB e a UDB, leem dessa maneira. Outras versões leem: "porque nós somos membros do corpo dEle e de seus ossos". Tradutores podem decidir escolher a segunda opção se outras versões na própria área estiver desse jeito. Se tradutores escolherem a segunda opção, eles deveriam colocar algumas palavras adicionais dentro de colchetes ([]) indicando que eles não são provavelmente do livro de Efésios. 

(See: [[rc://en/ta/man/jit/translate-textvariants]])